<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-21 16:07:47.000-->
  <string hw_predefined_eap_sim="VodafoneWiFi"/>
  <!--2020-05-21 19:17:12.000-->
  <integer hwdefault_CheckIntervalt="15"/>
  <!--2020-05-21 16:59:39.000-->
  <string settings.global.hw_nfcpay_screenoff_disable="true"/>
</resources>
